.btn.btn-red {
    background-image: linear-gradient(#E51616, #CF0505);
    filter : progid:DXImageTransform.Microsoft.gradient(startColorstr = '#E51616', endColorstr= '#CF0505');
    color: #FFFFFF !important;
    text-align:center;
    padding:10px;
    border:0px;
}

.btn.btn-gray {
    background-image: linear-gradient(#515254, #515250);
    filter : progid:DXImageTransform.Microsoft.gradient(startColorstr = '#515254', endColorstr= '#515250');
    text-align:center;
    padding:10px;
    border:0px;
}

.btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-clip: padding-box;
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) #A2A2A2;
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #999999;
    display: table;
    font-size: 1.2rem !important;
    font-weight: bold;
    height: 45px;
    line-height: 1.71rem !important;
    margin: 0 10px 0 0;
    padding: 0 9px 6px 6px;
    text-align: left;
    text-shadow: none;
}

input[type="text"], input[type="password"], input[type="email"] {
    margin: 10px 10px 10px 0;
}

input[type="checkbox"] {
    margin: 10px;
}

.core-content {
    float: left;
    margin-right: 10px;
    width: 770px;
}

.core-content-left{
    float: left;
}

.demo-content{
    float: left;
    margin-left:200px;
}

.reg-video-content{
    float:left;
    width:33%;
}

#faqsRight {
    float: left;
    width: 205px;
}

.videoImage {
    cursor: pointer;
    margin-top: 14px;
}

a.arrowLink, a.arrowLink:hover, a.arrowLink:visited {
    background: url("/images_b2c/s11/s11_sprite.gif") no-repeat scroll right -14px transparent;
    color: #0171E1 !important;
    font-size: 13px;
    padding: 0 10px 0 0;
}

.redBoxHighlight {
    border: 2px solid red;
}

#list_carousel, #select_category {/* wrapper for the two carousels */
    width: 766px;
}

#imageWrapper {
    width: 672px;
}

.disclaimerContainerNoBorder {
    background-color: #efefef;
    clear: both;
    padding: 10px
}

.disclaimerTextBox {
    height:175px;
    overflow:auto;
    border:1px solid #333;
    background-color:#fff;
    padding:10px
}

#leftCol {
    float: left;
    width: 205px;
}

.wayFinder {
	border-bottom: #e9e9e9 1px solid;
	text-align:center;
	padding-bottom:15px;
}


form label.valid {
	background-image: url(/am/images/confirmation_sm.gif) !important; 
	background-position: center left; background-repeat:no-repeat;padding:2px 0 2px 20px;
	margin-top:7px;font-weight:normal;font-size:12px;
	font-style: italic;
}


form label.error {
	background-image: url(/images_b2c/shared/elements/exclamation_16x16.png);
	background-position: center left; background-repeat:no-repeat;padding:2px 0 2px 20px;
	margin-top:7px;font-weight:normal;font-size:12px;
	font-style: italic;
}
form input.error
{
 border-color:red;
 border-style:solid;
 border-width:1px;
}

.select-adjust-with-border {
    margin: 10px 10px 10px 0;
    height:25px;
}

.formField {
    padding-bottom:10px;
}

.formField input {
    margin-top: 0px;
}

.invisible {
    visibility: hidden;
}

.last4SSNSuccess {
    top: 75px;
}
    
.left315 {
    float: left;
    margin-right: 11px;
    width: 321px;
}

    
.center315Dotted {
    background: url("/images_b2c/shared/elements/dottedBg3x1.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    margin: 0;
    width: 321px;
}

.center315Dotted .logoutContent {
    background-color: #FFFFFF;
    height: 100%;
    margin-left: 1px;
    margin-right: 1px;
}


.right315 {
    float: left;
    width: 321px;
}


#left475, .left475 {
    float: left;
    margin-right: 11px;
    width: 487px;
}

.inputStates {
	background-color: #fadcdd;
	padding: 8px;
	margin: 20px 0 10px;
}
.inputStates div.error {
	line-height: 25px;
    font-size: 12px;
    background-image:url(../../images/widgets/red_error.png);
    background-repeat:no-repeat;
    background-position: top left;
    color:#333;
    padding-left: 35px;
    margin: 0;
}
.inputStates br { display: none; }
